.footer {
    display: block;
    background: #fff;
    padding-top: 112px;
    overflow: hidden;
}
.footer_image {
    position: absolute;
    right: 15px;
    bottom: 0;
}
.contact {
    width: 100%;
    background: #000;
}
.contact .container {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.contact .container .row {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}
.contact .container .row .col {
    padding-left: 0;
    padding-right: 0;
}
.contact_content {
    padding-top: 101px;
    padding-bottom: 95px;
    padding-left: 97px;
    padding-right: 97px;
}
.contact_title {
    font-family: "HelveticaNeueLTProBd", sans-serif;
    font-size: 60px;
    color: #fff;
    line-height: 1.2;
}
.contact_title span {
    color: #fe0405;
    font-family: "HelveticaNeueLTProBd", sans-serif;
}
.contact_form_container {
    max-width: 1029px;
    margin-top: 64px;
}
.reklamniy_agentstva {
    font-size: 18px !important;
    font-weight: 700;
    color: #000;
}
.contact_title h2 {
    font-family: source sans pro, sans-serif;
    font-size: 80px;
    color: #fff;
}
.contact_form_content {
    width: 100%;
}
.contact_form_content > div:first-child {
    margin-bottom: 32px;
}
.contact_form_content > div:first-child > div {
    width: calc((100% - 24px) / 2);
}
.contact_input {
    width: 100%;
    height: 62px;
    border: solid 1px #ffe5e5;
    background: transparent;
    padding-left: 25px;
    outline: 0;
    color: #fff;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 16px;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.contact_input:focus,
.contact_input:hover {
    border: solid 1px #fe0405;
}
.contact_textarea {
    height: 184px;
    padding-top: 23px;
    font-family: "Source Sans Pro", sans-serif;
}
.contact_input::-webkit-input-placeholder {
    font-family: "HelveticaNeueLTProBd", sans-serif;
    font-size: 12px !important;
    color: #a4a4a4 !important;
}
.contact_input:-moz-placeholder {
    font-family: "HelveticaNeueLTProBd", sans-serif;
    font-size: 12px !important;
    color: #a4a4a4 !important;
}
.contact_input::-moz-placeholder {
    font-family: "HelveticaNeueLTProBd", sans-serif;
    font-size: 12px !important;
    color: #a4a4a4 !important;
}
.contact_input:-ms-input-placeholder {
    font-family: "HelveticaNeueLTProBd", sans-serif;
    font-size: 12px !important;
    color: #a4a4a4 !important;
}
.contact_input::input-placeholder {
    font-family: "HelveticaNeueLTProBd", sans-serif;
    font-size: 12px !important;
    color: #a4a4a4 !important;
}
.contact_form_button {
    border: 0;
    outline: 0;
    margin-left: 31px;
    cursor: pointer;
    color: #fff;
    font-family: "HelveticaNeueLTProBd", sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 6px;
    width: 350px;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.contact_form_button:hover {
    background: #fff;
    color: #121212;
}
.footer_container {
    width: 100%;
}
.footer_container .container {
    padding-top: 69px;
    max-width: 90%;
    padding-left: 0;
    padding-right: 0;
}
.footer_container .container .row {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}
.footer_container .container .row .col {
    padding-left: 0;
    padding-right: 0;
}
.footer_container_inner {
    padding-bottom: 60px;
}
.footer_container_inner > div:first-child {
    font-family: "Source Sans Pro", sans-serif;
    width: 44%;
    padding-right: 25px;
    padding-left: 70px;
}
.footer_container_inner > div:last-child {
    width: 24%;
}
.footer_logo_container {
    display: inline-block;
}
.footer_logo_container a > div:first-child {
    font-family: "HelveticaNeueLTProBd", sans-serif;
    font-size: 36px;
    color: #121212;
    line-height: 0.75;
    margin-left: -1px;
}
.footer_logo_container a > div:first-child span {
    color: #fe0405;
}
.footer_logo_container a > div:last-child {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 16px;
    color: #cecfd1;
    line-height: 0.75;
}
.footer_logo_container a div h4 {
    margin-bottom: 0;
}
.copyright {
    margin-top: 35px;
}
.copyright h4 {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 14px;
    color: #191919;
    line-height: 1.5;
}
.footer_content {
    padding-top: 69px;
}
.footer_col {
    font-family: "Source Sans Pro", sans-serif;
    width: 25%;
    padding-right: 30px;
}
.footer_title h3 {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 20px;
    color: #121212;
    line-height: 0.75;
    font-weight: bold;
}
.footer_list {
    margin-top: 33px;
}
.footer_list ul li:not(:last-of-type) {
    margin-bottom: 5px;
}
.footer_list ul li h4 {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 16px;
    color: #191919;
}
.footer_list ul a li:hover {
    color: #fe0405;
}
.telegramim_pulse {
    position: fixed;
    right: 20px;
    bottom: 90px;
    z-index: 1;
}
#email_contact {
    display: none;
}
.tel_contact {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    font-size: 25px;
    color: #fff;
}
.tel_contact i:hover {
    cursor: pointer;
    color: #f00;
}
@media only screen and (max-width: 1024px) {
    .contact_form_content > div:first-child > div {
        width: 100%;
    }
    .footer_container_inner > div:first-child {
        font-family: "Source Sans Pro", sans-serif;
        width: 50%;
        padding-right: 25px;
        padding-left: 70px;
        padding-bottom: 60px;
    }
    .footer_col {
        font-family: "Source Sans Pro", sans-serif;
        width: 50%;
        padding-right: 30px;
        padding-left: 70px;
        padding-bottom: 60px;
    }
    .footer_container_inner > div:last-child {
        width: 50%;
    }
}
@media only screen and (max-width: 991px) {
    .contact_content {
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media only screen and (max-width: 768px) {
    .section_title {
        width: 100%;
    }
    .contact_form_content > div:first-child > div {
        width: 100%;
    }
    .footer_container_inner > div:first-child {
        font-family: "Source Sans Pro", sans-serif;
        width: 100%;
        padding-right: 23px;
        padding-left: 20px;
        padding-bottom: 60px;
    }
    .footer_col {
        font-family: "Source Sans Pro", sans-serif;
        width: 100%;
        padding-right: 30px;
        padding-left: 30px;
        padding-bottom: 60px;
    }
    .footer_container_inner > div:last-child {
        width: 100%;
    }
}
@media only screen and (max-width: 575px) {
    .contact_form_content > div:first-child > div {
        width: 100%;
    }
    .contact_form_button {
        width: 100%;
    }
    .footer_container_inner > div:first-child {
        font-family: "Source Sans Pro", sans-serif;
        width: 100%;
        padding-right: 25px;
        padding-left: 10px;
        padding-bottom: 60px;
    }
    .footer_col {
        font-family: "Source Sans Pro", sans-serif;
        width: 100%;
        padding-right: 10px;
        padding-left: 10px;
    }
    .footer_container_inner > div:last-child {
        width: 100%;
    }
}
@keyframes shadow-pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(254, 4, 5, 0.3411764705882353);
    }
    100% {
        box-shadow: 0 0 0 40px rgba(32, 197, 156, 0);
    }
}
.soc-show {
    visibility: visible;
}
.soc-hide {
    visibility: hidden;
}
.open-soc {
    width: 60px;
    color: #fff;
    background: #f00;
    border-radius: 50%;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    animation: shadow-pulse 1s infinite;
}
.tg {
    border-radius: 50%;
}
.footer_list a li h4 {
    transition: 0.5s;
    font-weight: 700;
}
.footer_list a li h4:hover {
    color: #d52424;
}
.how-to-get {
    background: #f00;
    color: #fff;
    padding: 9px 12px;
    font-size: 25px;
}
.how-to-get-text {
    color: #000;
    font-weight: 700;
}
.mobile-call-to-action {
    display: none;
    position: fixed;
    bottom: 0;
    justify-content: space-between;
    width: 100%;
    height: 60px;
    z-index: 99999;
}
.mobile-call-to-action__item {
    display: flex;
    color: #fff;
    width: 50%;
    justify-content: center;
    align-items: center;
}
.mobile-call-to-action__item a {
    color: #fff;
    text-align: center;
}
.mobile-call-to-action__item-wa {
    background-color: #47c557;
}
.mobile-call-to-action__item-tg {
    background-color: #28a7e8;
}
@media only screen and (max-width: 480px) {
    .social-btn {
        display: none;
    }
    .mobile-call-to-action {
        display: flex;
    }
    .section_title h2 {
        font-size: 45px;
        font-weight: 700;
        width: 100%;
        text-align: center;
        color: #fff;
        text-transform: uppercase;
    }
    .voice_request {
        font-size: 34px !important;
    }
    .social-footer {
        bottom: 60px;
    }
}
